Using AMOS tool for language pack translation

Certificate module can't be translated for Moodle 2.7, 2.6 and 2.5

 
Ralf Krause - Moodletreff.de
Certificate module can't be translated for Moodle 2.7, 2.6 and 2.5
by Ralf Krause - Sunday, 24 August 2014, 6:19 PM
Language pack maintainers

Hi,

I found that there is no translation for the Certificate module. I can download module versions for all Moodle versions from Moodle 2.0 up to 2.7 but the certificate.php is not in the german language pack ... and I think it's also missing in all others.

https://moodle.org/plugins/pluginversions.php?plugin=mod_certificate

Thanks, Ralf

Picture of German Valero
Re: Certificate module can't be translated for Moodle 2.7, 2.6 and 2.5
by German Valero - Monday, 25 August 2014, 12:50 AM
Language pack maintainers

Ralf,

You are 100% right.

Picture of David Mudrák
Re: Certificate module can't be translated for Moodle 2.7, 2.6 and 2.5
by David Mudrák - Monday, 25 August 2014, 4:37 PM